summarylogtreecommitdiffstats
path: root/brother-mfc-l3710cw.install
diff options
context:
space:
mode:
Diffstat (limited to 'brother-mfc-l3710cw.install')
-rw-r--r--brother-mfc-l3710cw.install15
1 files changed, 15 insertions, 0 deletions
diff --git a/brother-mfc-l3710cw.install b/brother-mfc-l3710cw.install
new file mode 100644
index 000000000000..accd131430d8
--- /dev/null
+++ b/brother-mfc-l3710cw.install
@@ -0,0 +1,15 @@
+post_install() {
+ post_upgrade;
+}
+
+post_upgrade() {
+ /opt/brother/Printers/mfcl3710cw/cupswrapper/cupswrappermfcl3710cw > /dev/null
+ if [ "$?" -eq 0 ]; then
+ printf "\033[1m\033[32m\x3d\x3d\x3e\033\1330m Done. The printer should be visible now via "
+ printf "the CUPS web interface (http://localhost:631).\n"
+ printf "\033[1m\033[32m\x3d\x3d\x3e\033\1330m Make sure org.cups.cupsd.service is enabled "
+ printf "and started, in order for printing to work.\n"
+ else
+ printf "\033[1m\032[32m\x3d\x3d\x3e\033\1330m Something went wrong...\n"
+ fi
+}